!---------------------------------------------------------------------------------------------------------------------------------
!                                                       Database Blocks List                                            Page: 1
!  Nodename: DEMO                                                                                                    Date: 09-5-04
!                                                                                                                  Time: 14:09:35
!---------------------------------------------------------------------------------------------------------------------------------

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: RAMP                                                                                                      ; A_TAG

  NEXT BLK        ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: RAMP BLOCK FOR PAINTSHOP                                                                           ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,05                                                                                               ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RA                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 0,00                                                                                               ; A_LOLO
  LO ALARM LIMIT  :: 50,00                                                                                              ; A_LO
  HI ALARM LIMIT  :: 75,00                                                                                              ; A_HI
  HI HI ALARM LIMI:: 100,00                                                                                             ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 5,00                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: STATIN                                                                                                    ; A_TAG

  NEXT BLK        ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: INPUT TAG FOR STATDATA BLOCK                                                                       ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,05                                                                                               ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RG                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 0,00                                                                                               ; A_LOLO
  LO ALARM LIMIT  :: 34,00                                                                                              ; A_LO
  HI ALARM LIMIT  :: 65,00                                                                                              ; A_HI
  HI HI ALARM LIMI:: 100,00                                                                                             ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 5,00                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 2

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: HUMIDITY                                                                                                  ; A_TAG

  NEXT BLK        :: HUMIDITYTR                                                                                         ; A_NEXT
  DESCRIPTION     :: BLOCK TO SIMULATE HUMIDITY                                                                         ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 2                                                                                                  ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RG                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 74,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 76,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 74,00                                                                                              ; A_LOLO
  LO ALARM LIMIT  :: 74,00                                                                                              ; A_LO
  HI ALARM LIMIT  :: 76,00                                                                                              ; A_HI
  HI HI ALARM LIMI:: 76,00                                                                                              ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 0,10                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: PRESSURE                                                                                                  ; A_TAG

  NEXT BLK        :: PRESSURETR                                                                                         ; A_NEXT
  DESCRIPTION     :: BLOCK TO SIMULATE PRESSURE                                                                         ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,50                                                                                               ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RG                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 150,0                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 151,0                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 150,0                                                                                              ; A_LOLO
  LO ALARM LIMIT  :: 150,0                                                                                              ; A_LO
  HI ALARM LIMIT  :: 151,0                                                                                              ; A_HI
  HI HI ALARM LIMI:: 151,0                                                                                              ; A_HIHI
  ROC ALARM LIMIT :: 0,0                                                                                                ; A_ROC
  DEAD BAND       :: 0,0                                                                                                ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 3

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: TEMP                                                                                                      ; A_TAG

  NEXT BLK        :: TEMPTR                                                                                             ; A_NEXT
  DESCRIPTION     :: BLOCK TO SIMULATE TEMPERATURE                                                                      ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RG                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 82,000                                                                                             ; A_ELO
  HIGH EGU LIMIT  :: 85,000                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 82,000                                                                                             ; A_LOLO
  LO ALARM LIMIT  :: 82,000                                                                                             ; A_LO
  HI ALARM LIMIT  :: 85,000                                                                                             ; A_HI
  HI HI ALARM LIMI:: 85,000                                                                                             ; A_HIHI
  ROC ALARM LIMIT :: 0,000                                                                                              ; A_ROC
  DEAD BAND       :: 0,150                                                                                              ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: VOLUME                                                                                                    ; A_TAG

  NEXT BLK        :: VOLUMETR                                                                                           ; A_NEXT
  DESCRIPTION     :: BLOCK TO SIMULATE VOLUME                                                                           ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,30                                                                                               ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RG                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 74,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 76,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 74,00                                                                                              ; A_LOLO
  LO ALARM LIMIT  :: 74,00                                                                                              ; A_LO
  HI ALARM LIMIT  :: 76,00                                                                                              ; A_HI
  HI HI ALARM LIMI:: 76,00                                                                                              ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 0,00                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 4

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: PV1                                                                                                       ; A_TAG

  NEXT BLK        :: PV1TR                                                                                              ; A_NEXT
  DESCRIPTION     :: PROCESS FOR FLOW 1                                                                                 ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 0                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 50                                                                                                 ; A_ELO
  HIGH EGU LIMIT  :: 60                                                                                                 ; A_EHI
  EGU TAG         :: DegC                                                                                               ; A_ETAG
  INITIAL A/M STAT:: MANL                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 50                                                                                                 ; A_LOLO
  LO ALARM LIMIT  :: 50                                                                                                 ; A_LO
  HI ALARM LIMIT  :: 60                                                                                                 ; A_HI
  HI HI ALARM LIMI:: 60                                                                                                 ; A_HIHI
  ROC ALARM LIMIT :: 0                                                                                                  ; A_ROC
  DEAD BAND       :: 1                                                                                                  ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: STP1                                                                                                      ; A_TAG

  NEXT BLK        :: STP1TR                                                                                             ; A_NEXT
  DESCRIPTION     :: SETPOINT FOR FLOW 1                                                                                ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 0                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 50,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 60,00                                                                                              ; A_EHI
  EGU TAG         :: DegC                                                                                               ; A_ETAG
  INITIAL A/M STAT:: MANL                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 50,00                                                                                              ; A_LOLO
  LO ALARM LIMIT  :: 50,00                                                                                              ; A_LO
  HI ALARM LIMIT  :: 60,00                                                                                              ; A_HI
  HI HI ALARM LIMI:: 60,00                                                                                              ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 0,50                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 5

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: PV2                                                                                                       ; A_TAG

  NEXT BLK        :: PV2TR                                                                                              ; A_NEXT
  DESCRIPTION     :: PROCESS VARIABLE FOR FLOW 2                                                                        ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RG                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 54,50                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 55,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 54,50                                                                                              ; A_LOLO
  LO ALARM LIMIT  :: 54,50                                                                                              ; A_LO
  HI ALARM LIMIT  :: 55,00                                                                                              ; A_HI
  HI HI ALARM LIMI:: 55,00                                                                                              ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 0,03                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AI                                                                                                        ; A_NAME
Tag Name   :: STP2                                                                                                      ; A_TAG

  NEXT BLK        :: STP2TR                                                                                             ; A_NEXT
  DESCRIPTION     :: SETPOINT FOR FLOW 2                                                                                ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 0                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: MANL                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  LO LO ALARM LIMI:: 0,00                                                                                               ; A_LOLO
  LO ALARM LIMIT  :: 0,00                                                                                               ; A_LO
  HI ALARM LIMIT  :: 100,00                                                                                             ; A_HI
  HI HI ALARM LIMI:: 100,00                                                                                             ; A_HIHI
  ROC ALARM LIMIT :: 0,00                                                                                               ; A_ROC
  DEAD BAND       :: 5,00                                                                                               ; A_DBAND
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 6

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AO                                                                                                        ; A_NAME
Tag Name   :: COLOR                                                                                                     ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: BLOCK TO CHANGE COLOR- PAINTSHOP                                                                   ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 25                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0                                                                                                  ; A_ELO
  HIGH EGU LIMIT  :: 6                                                                                                  ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COLD START VALUE::                                                                                                    ; A_COLD
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  OUTPUT REVERSE  :: NO                                                                                                 ; A_ROUT
  LOW OPERATOR LIM:: 0                                                                                                  ; A_LOLIM
  HIGH OPERATOR LI:: 6                                                                                                  ; A_HILIM
  RATE LIMIT      :: 0                                                                                                  ; A_RATE
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AO                                                                                                        ; A_NAME
Tag Name   :: PIPEPRES1                                                                                                 ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: PIPE PRESSURE 2                                                                                    ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 1                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COLD START VALUE::                                                                                                    ; A_COLD
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  OUTPUT REVERSE  :: NO                                                                                                 ; A_ROUT
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_LOLIM
  HIGH OPERATOR LI:: 90,00                                                                                              ; A_HILIM
  RATE LIMIT      :: 0,00                                                                                               ; A_RATE
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AO                                                                                                        ; A_NAME
Tag Name   :: PIPEPRES                                                                                                  ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: PIPE PRESSURE 1                                                                                    ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT

!                                                                                                                       Page: 7

  I/O ADDRESS     :: 1                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COLD START VALUE::                                                                                                    ; A_COLD
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  OUTPUT REVERSE  :: NO                                                                                                 ; A_ROUT
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_LOLIM
  HIGH OPERATOR LI:: 90,00                                                                                              ; A_HILIM
  RATE LIMIT      :: 0,00                                                                                               ; A_RATE
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AO                                                                                                        ; A_NAME
Tag Name   :: REF-AO                                                                                                    ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: FIX DATA                                                                                           ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 3                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 200,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COLD START VALUE:: 0,00                                                                                               ; A_COLD
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  OUTPUT REVERSE  :: NO                                                                                                 ; A_ROUT
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_LOLIM
  HIGH OPERATOR LI:: 200,00                                                                                             ; A_HILIM
  RATE LIMIT      :: 0,00                                                                                               ; A_RATE
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AO                                                                                                        ; A_NAME
Tag Name   :: LEVEL                                                                                                     ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: PAINT TANK LEVEL                                                                                   ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 177                                                                                                ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COLD START VALUE:: 0,00                                                                                               ; A_COLD
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  OUTPUT REVERSE  :: NO                                                                                                 ; A_ROUT
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_LOLIM
  HIGH OPERATOR LI:: 100,00                                                                                             ; A_HILIM

!                                                                                                                       Page: 8

  RATE LIMIT      :: 0,00                                                                                               ; A_RATE
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AO                                                                                                        ; A_NAME
Tag Name   :: RATE                                                                                                      ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: BLOCK TO ADJUST RAMP RATE OF RAMP                                                                  ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: RY                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 2                                                                                                  ; A_ELO
  HIGH EGU LIMIT  :: 3.600                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COLD START VALUE:: 2                                                                                                  ; A_COLD
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  OUTPUT REVERSE  :: NO                                                                                                 ; A_ROUT
  LOW OPERATOR LIM:: 2                                                                                                  ; A_LOLIM
  HIGH OPERATOR LI:: 3.550                                                                                              ; A_HILIM
  RATE LIMIT      :: 0                                                                                                  ; A_RATE
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: DO                                                                                                        ; A_NAME
Tag Name   :: REF-DO                                                                                                    ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: BLOCK FOR RAMPING REF-AO                                                                           ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 1:3                                                                                                ; A_IOAD
  OPEN TAG        :: OPEN                                                                                               ; A_OPEN
  CLOSE TAG       :: CLOSE                                                                                              ; A_CLOSE
  COLD START VALUE:: CLOSE                                                                                              ; A_COLD
  INVERT OUTPUT   :: NO                                                                                                 ; A_INV
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: DO                                                                                                        ; A_NAME
Tag Name   :: TOG-DO                                                                                                    ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     ::                                                                                                    ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 0:0                                                                                                ; A_IOAD

!                                                                                                                       Page: 9

  OPEN TAG        :: OPEN                                                                                               ; A_OPEN
  CLOSE TAG       :: CLOSE                                                                                              ; A_CLOSE
  COLD START VALUE::                                                                                                    ; A_COLD
  INVERT OUTPUT   :: NO                                                                                                 ; A_INV
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AR                                                                                                        ; A_NAME
Tag Name   :: COMBOT                                                                                                    ; A_TAG

  DESCRIPTION     :: Total Amount Product                                                                               ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS TYPE:: DECIMAL                                                                                            ; A_NUMS
  I/O ADDRESS     :: 0                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  OUTPUT ENABLE   :: NO                                                                                                 ; A_OUT
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AR                                                                                                        ; A_NAME
Tag Name   :: GOODBOT                                                                                                   ; A_TAG

  DESCRIPTION     :: Good Bottles                                                                                       ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS TYPE:: DECIMAL                                                                                            ; A_NUMS
  I/O ADDRESS     :: 1                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  OUTPUT ENABLE   :: NO                                                                                                 ; A_OUT
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AR                                                                                                        ; A_NAME
Tag Name   :: GOODFILL                                                                                                  ; A_TAG

  DESCRIPTION     :: Good Fill Rate                                                                                     ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS TYPE:: DECIMAL                                                                                            ; A_NUMS
  I/O ADDRESS     :: 1                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI

!                                                                                                                       Page: 10

  EGU TAG         ::                                                                                                    ; A_ETAG
  OUTPUT ENABLE   :: NO                                                                                                 ; A_OUT
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AR                                                                                                        ; A_NAME
Tag Name   :: RM60                                                                                                      ; A_TAG

  DESCRIPTION     :: Ramp rate for Line 60                                                                              ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS TYPE:: DECIMAL                                                                                            ; A_NUMS
  I/O ADDRESS     :: 3                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  OUTPUT ENABLE   :: NO                                                                                                 ; A_OUT
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AR                                                                                                        ; A_NAME
Tag Name   :: TDCA3                                                                                                     ; A_TAG

  DESCRIPTION     :: TD Calculation Line 3                                                                              ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS TYPE:: DECIMAL                                                                                            ; A_NUMS
  I/O ADDRESS     :: 3                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  OUTPUT ENABLE   :: NO                                                                                                 ; A_OUT
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: AR                                                                                                        ; A_NAME
Tag Name   :: RATEGREEN                                                                                                 ; A_TAG

  DESCRIPTION     :: brzina green tanka                                                                                 ; A_DESC
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS TYPE:: DECIMAL                                                                                            ; A_NUMS
  I/O ADDRESS     :: RJ                                                                                                 ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 2,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 3.600,00                                                                                           ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  OUTPUT ENABLE   :: YES                                                                                                ; A_OUT
  EVENT MESSAGES  :: DISABLE                                                                                            ; A_EVENT
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 11

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: RM                                                                                                        ; A_NAME
Tag Name   :: BTNKRM                                                                                                    ; A_TAG

  NEXT BLOCK      :: BTNK-TR                                                                                            ; A_NEXT
  DESCRIPTION     :: TANK LEVEL 1 FOR PROCESS                                                                           ; A_DESC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  TARGET VALUE 1  :: 11                                                                                                 ; A_GET1
  RAMP RATE 1     :: 4.800,00                                                                                           ; A_RATE1
  HOLD TIME 1     :: 0,000                                                                                              ; A_HOLD1
  TARGET VALUE 2  :: 0,00                                                                                               ; A_GET2
  RAMP RATE 2     :: 4.500,00                                                                                           ; A_RATE2
  HOLD TIME 2     :: 0,000                                                                                              ; A_HOLD2
  TARGET VALUE 3  :: 0,00                                                                                               ; A_GET3
  RAMP RATE 3     :: 0,00                                                                                               ; A_RATE3
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_TVLO
  HIGH OPERATOR LI:: 100,00                                                                                             ; A_TVHI
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  INITIAL A/M STAT:: MANL                                                                                               ; A_IAM
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: RM                                                                                                        ; A_NAME
Tag Name   :: BTNK1RM                                                                                                   ; A_TAG

  NEXT BLOCK      :: BTNK1-TR                                                                                           ; A_NEXT
  DESCRIPTION     :: TANK LEVEL  2 FOR PROCESS                                                                          ; A_DESC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  TARGET VALUE 1  :: 10                                                                                                 ; A_GET1
  RAMP RATE 1     :: 4.600,00                                                                                           ; A_RATE1
  HOLD TIME 1     :: 0,000                                                                                              ; A_HOLD1
  TARGET VALUE 2  :: 0,00                                                                                               ; A_GET2
  RAMP RATE 2     :: 5.000,00                                                                                           ; A_RATE2
  HOLD TIME 2     :: 0,000                                                                                              ; A_HOLD2
  TARGET VALUE 3  :: 0,00                                                                                               ; A_GET3
  RAMP RATE 3     :: 0,00                                                                                               ; A_RATE3
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_TVLO
  HIGH OPERATOR LI:: 100,00                                                                                             ; A_TVHI
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  INITIAL A/M STAT:: MANL                                                                                               ; A_IAM
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 12

Type       :: RM                                                                                                        ; A_NAME
Tag Name   :: TNKLVL                                                                                                    ; A_TAG

  NEXT BLOCK      :: TNKLVL-CA                                                                                          ; A_NEXT
  DESCRIPTION     :: RAMP BLOCK FOR  TANK LEVEL                                                                         ; A_DESC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  TARGET VALUE 1  :: 16                                                                                                 ; A_GET1
  RAMP RATE 1     :: 4.850,00                                                                                           ; A_RATE1
  HOLD TIME 1     :: 0,000                                                                                              ; A_HOLD1
  TARGET VALUE 2  :: 0,00                                                                                               ; A_GET2
  RAMP RATE 2     :: 1.600,00                                                                                           ; A_RATE2
  HOLD TIME 2     :: 0,000                                                                                              ; A_HOLD2
  TARGET VALUE 3  :: 0,00                                                                                               ; A_GET3
  RAMP RATE 3     :: 0,00                                                                                               ; A_RATE3
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_TVLO
  HIGH OPERATOR LI:: 100,00                                                                                             ; A_TVHI
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  INITIAL A/M STAT:: MANL                                                                                               ; A_IAM
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: RM                                                                                                        ; A_NAME
Tag Name   :: PAINT-RM                                                                                                  ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: RAMP BLOCK FOR PAINT                                                                               ; A_DESC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  TARGET VALUE 1  :: 100,00                                                                                             ; A_GET1
  RAMP RATE 1     :: 50.000,00                                                                                          ; A_RATE1
  HOLD TIME 1     :: 0,050                                                                                              ; A_HOLD1
  TARGET VALUE 2  :: 0,00                                                                                               ; A_GET2
  RAMP RATE 2     :: 0,00                                                                                               ; A_RATE2
  HOLD TIME 2     :: 0,000                                                                                              ; A_HOLD2
  TARGET VALUE 3  :: 0,00                                                                                               ; A_GET3
  RAMP RATE 3     :: 0,00                                                                                               ; A_RATE3
  LOW OPERATOR LIM:: 0,00                                                                                               ; A_TVLO
  HIGH OPERATOR LI:: 100,00                                                                                             ; A_TVHI
  INITIAL SCAN    :: OFF                                                                                                ; A_ISCAN
  SCAN TIME       :: 0,05                                                                                               ; A_SCANT
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: SD                                                                                                        ; A_NAME
Tag Name   :: STATDATA                                                                                                  ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: BLOCK TO DISPLAY XBAR, RBAR & SBAR                                                                 ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN

!                                                                                                                       Page: 13

  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  SCAN QUALIFIER  ::                                                                                                    ; A_SQ
  INPUT SOURCE    :: STATIN                                                                                             ; A_GET1
  GROUPS          :: 25                                                                                                 ; A_NGRP
  OBSERVATIONS/GRO:: 5                                                                                                  ; A_NOBS
  WAIT TIME       :: 0                                                                                                  ; A_WAIT
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  CTL LIMIT CALC M:: STARTUP                                                                                            ; A_LCALC
  XBB CALC MODE   :: STARTUP                                                                                            ; A_AUTOX
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  N PNT X CTRL    :: YES                                                                                                ; A_EA1X
  N PNT X WARN    :: YES                                                                                                ; A_EA3X
  N PNT X SPEC    :: YES                                                                                                ; A_EASP
  N PNT RANGE     :: YES                                                                                                ; A_EA1R
  N PNT STD DEV   :: YES                                                                                                ; A_EASD
  TREND RUNS X    :: YES                                                                                                ; A_ETRX
  LENGTH RUNS X   :: YES                                                                                                ; A_ELRX
  CRITICAL RUNS X :: YES                                                                                                ; A_ECRX
  CTRL LENGTH X   :: 1                                                                                                  ; A_CTLX
  WARN LENGTH X   :: 3                                                                                                  ; A_WARNX
  SPEC LENGTH X   :: 1                                                                                                  ; A_SPECX
  CTRL LENGTH R   :: 1                                                                                                  ; A_CTLR
  STD DEV LENGTH R:: 1                                                                                                  ; A_CTLS
  TREND LENGTH X  :: 5                                                                                                  ; A_TRNDX
  RUNS LENGTH X   :: 7                                                                                                  ; A_RUNX
  CRITICAL LENGTH :: 6                                                                                                  ; A_CRITX

Type       :: AA                                                                                                        ; A_NAME
Tag Name   :: REF-AI                                                                                                    ; A_TAG

  NEXT BLOCK      :: REF-CA                                                                                             ; A_NEXT
  DESCRIPTION     :: BLOCK FOR PROCESS LEVEL                                                                            ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  SMOOTHING       :: 0                                                                                                  ; A_SMOTH
  I/O DEVICE      :: SIM                                                                                                ; A_IODV
  H/W OPTIONS     ::                                                                                                    ; A_IOHT
  I/O ADDRESS     :: 2                                                                                                  ; A_IOAD
  SIGNAL CONDITION::                                                                                                    ; A_IOSC
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 200,00                                                                                             ; A_EHI
  DEAD BAND       :: 0,00                                                                                               ; A_DBAND
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  REMOTE ACK TAG  ::                                                                                                    ; A_AACK
  ALARM SUSPENSION::                                                                                                    ; A_ASUSP
  TARGET VALUE    ::                                                                                                    ; A_TRTAG
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1

!                                                                                                                       Page: 14

  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3
  OTHER ALARM PRIO:: L                                                                                                  ; A_OTPRI
  OTHER CC-TAG    ::                                                                                                    ; A_CCOTH
  OTHER CC-MODE   ::                                                                                                    ; A_MDEOT
  OTHER DELAY TIME:: 00:00                                                                                              ; A_DTOTH
  OTHER RE-ALARM T:: 00:00                                                                                              ; A_RATOT
  HIHI ALARM LIMIT:: 85,00                                                                                              ; A_HIHI
  HIHI ALARM PRIOR:: L                                                                                                  ; A_HHPRI
  HIHI CC-TAG     ::                                                                                                    ; A_CCHH
  HIHI CC-MODE    ::                                                                                                    ; A_MDEHH
  HIHI DELAY TIME :: 00:00                                                                                              ; A_DTHH
  HIHI RE-ALARM TI:: 00:00                                                                                              ; A_RATHH
  LOLO ALARM LIMIT:: 5,00                                                                                               ; A_LOLO
  LOLO ALARM PRI R:: L                                                                                                  ; A_LLPRI
  LOLO CC-TAG     ::                                                                                                    ; A_CCLL
  LOLO CC-MODE    ::                                                                                                    ; A_MDELL
  LOLO DELAY TIME :: 00:00                                                                                              ; A_DTLL
  LOLO RE-ALARM TI:: 00:00                                                                                              ; A_RATLL
  HI ALARM LIMIT  :: 75,00                                                                                              ; A_HI
  HI ALARM PRIORIT:: L                                                                                                  ; A_HIPRI
  HI CC-TAG       ::                                                                                                    ; A_CCHI
  HI CC-MODE      ::                                                                                                    ; A_MDEHI
  HI DELAY TIME   :: 00:00                                                                                              ; A_DTHI
  HI RE-ALARM TIME:: 00:00                                                                                              ; A_RATHI
  LO ALARM LIMIT  :: 34,00                                                                                              ; A_LO
  LO ALARM PRIORIT:: L                                                                                                  ; A_LOPRI
  LO CC-TAG       ::                                                                                                    ; A_CCLO
  LO CC-MODE      ::                                                                                                    ; A_MDELO
  LO DELAY TIME   :: 00:00                                                                                              ; A_DTLO
  LO RE-ALARM TIME:: 00:00                                                                                              ; A_RATLO
  ROC ALARM LIMIT ::                                                                                                    ; A_ROC
  ROC ALARM PRIORI:: L                                                                                                  ; A_RCPRI
  ROC CC-TAG      ::                                                                                                    ; A_CCROC
  ROC CC-MODE     ::                                                                                                    ; A_MDERC
  ROC DELAY TIME  ::                                                                                                    ; A_DTROC
  ROC RE-ALARM TIM::                                                                                                    ; A_RATRC
  DEV ALARM LIMIT ::                                                                                                    ; A_DEV
  DEV ALARM PRIORI:: L                                                                                                  ; A_DVPRI
  DEV CC-TAG      ::                                                                                                    ; A_CCDEV
  DEV CC-MODE     ::                                                                                                    ; A_MDEDV
  DEV DELAY TIME  ::                                                                                                    ; A_DTDEV
  DEV RE-ALARM TIM::                                                                                                    ; A_RATDV

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: BTNK-TR                                                                                                   ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           :: BTNKRM.F_CV                                                                                        ; A_GET1
  LOW EGU LIMIT   :: 0                                                                                                  ; A_ELO
  HIGH EGU LIMIT  :: 100                                                                                                ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: NO                                                                                                 ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 15

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: BTNK1-TR                                                                                                  ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           :: BTNK1RM.F_CV                                                                                       ; A_GET1
  LOW EGU LIMIT   :: 0                                                                                                  ; A_ELO
  HIGH EGU LIMIT  :: 100                                                                                                ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: NO                                                                                                 ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: HUMIDITYTR                                                                                                ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 74,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 76,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: STP1TR                                                                                                    ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 50,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 60,00                                                                                              ; A_EHI
  EGU TAG         :: DegC                                                                                               ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: PV1TR                                                                                                     ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 50                                                                                                 ; A_ELO
  HIGH EGU LIMIT  :: 60                                                                                                 ; A_EHI
  EGU TAG         :: DegC                                                                                               ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 16

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: TEMPTR                                                                                                    ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 82,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 85,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: STP2TR                                                                                                    ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 100,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: VOLUMETR                                                                                                  ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 74,00                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 76,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: PRESSURETR                                                                                                ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 150,00                                                                                             ; A_ELO
  HIGH EGU LIMIT  :: 151,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 17

Type       :: TR                                                                                                        ; A_NAME
Tag Name   :: PV2TR                                                                                                     ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  INPUT           ::                                                                                                    ; A_GET1
  LOW EGU LIMIT   :: 54,50                                                                                              ; A_ELO
  HIGH EGU LIMIT  :: 55,00                                                                                              ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  COMPRESSION FACT:: 1                                                                                                  ; A_TIME
  BUFFER CLEAR STA:: YES                                                                                                ; A_BC
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: CA                                                                                                        ; A_NAME
Tag Name   :: REF-CA                                                                                                    ; A_TAG

  NEXT BLOCK      :: REF-AO                                                                                             ; A_NEXT
  DESCRIPTION     :: CALCULATION BLOCK FOR LEVEL                                                                        ; A_DESC
  INPUT B         :: REF-CA.F_CV                                                                                        ; A_GET2
  INPUT C         :: REF-DO.F_CV                                                                                        ; A_GET3
  INPUT D         :: 1                                                                                                  ; A_GET4
  INPUT E         :: 0                                                                                                  ; A_GET5
  INPUT F         ::                                                                                                    ; A_GET6
  INPUT G         ::                                                                                                    ; A_GET7
  INPUT H         ::                                                                                                    ; A_GET8
  OUTPUT CALCULATI:: (((C*D)+B)*C)                                                                                      ; A_EXP
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 200,00                                                                                             ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: CA                                                                                                        ; A_NAME
Tag Name   :: TNKLVL-CA                                                                                                 ; A_TAG

  NEXT BLOCK      ::                                                                                                    ; A_NEXT
  DESCRIPTION     :: CALCULATE GALLONS FOR TANK LEVEL                                                                   ; A_DESC
  INPUT B         :: 223,5                                                                                              ; A_GET2
  INPUT C         ::                                                                                                    ; A_GET3
  INPUT D         ::                                                                                                    ; A_GET4
  INPUT E         ::                                                                                                    ; A_GET5
  INPUT F         ::                                                                                                    ; A_GET6
  INPUT G         ::                                                                                                    ; A_GET7
  INPUT H         ::                                                                                                    ; A_GET8
  OUTPUT CALCULATI:: (A*B)                                                                                              ; A_EXP
  LOW EGU LIMIT   :: 0,00                                                                                               ; A_ELO
  HIGH EGU LIMIT  :: 9.999,00                                                                                           ; A_EHI
  EGU TAG         ::                                                                                                    ; A_ETAG
  ALARM ENABLE    :: DISABLE                                                                                            ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 18

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: BATCH-PG1                                                                                                 ; A_TAG

  DESCRIPTION     :: PROGRAM BLOCK FOR BATCH                                                                            ; A_DESC
  INITIAL SCAN    :: OFF                                                                                                ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  PGM STATEMENT 0 :: SETMAN    BTNKRM                                                                                   ; A_STP0
  PGM STATEMENT 1 :: DELAY     0                                                                                        ; A_STP1
  PGM STATEMENT 2 :: SETMAN    BTNK1RM                                                                                  ; A_STP2
  PGM STATEMENT 3 :: STOP      BTNKRM                                                                                   ; A_STP3
  PGM STATEMENT 4 :: RUN       BTNKRM                                                                                   ; A_STP4
  PGM STATEMENT 5 :: WAITFOR   REF-AO  >=      160,00                                                                   ; A_STP5
  PGM STATEMENT 6 :: SETAUTO   BTNK1RM                                                                                  ; A_STP6
  PGM STATEMENT 7 :: WAITFOR   REF-AO  >=      190,00                                                                   ; A_STP7
  PGM STATEMENT 8 :: SETMAN    BTNK1RM                                                                                  ; A_STP8
  PGM STATEMENT 9 :: STOP      BTNK1RM                                                                                  ; A_STP9
  PGM STATEMENT 10:: RUN       BTNK1RM                                                                                  ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: BATCH-PG                                                                                                  ; A_TAG

  DESCRIPTION     :: PROGRAM BLOCKS FOR BATCH LEVELS                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  PGM STATEMENT 0 :: WAITFOR   REF-AO  >        0,00                                                                    ; A_STP0
  PGM STATEMENT 1 :: SETAUTO   BTNKRM                                                                                   ; A_STP1
  PGM STATEMENT 2 :: WAITFOR   REF-AO  >=      40,00                                                                    ; A_STP2
  PGM STATEMENT 3 :: SETMAN    BTNKRM                                                                                   ; A_STP3
  PGM STATEMENT 4 :: WAITFOR   REF-AO  >=      90,00                                                                    ; A_STP4
  PGM STATEMENT 5 :: SETAUTO   BTNKRM                                                                                   ; A_STP5
  PGM STATEMENT 6 :: DELAY     1                                                                                        ; A_STP6
  PGM STATEMENT 7 :: SETAUTO   BTNK1RM                                                                                  ; A_STP7
  PGM STATEMENT 8 :: DELAY     1                                                                                        ; A_STP8
  PGM STATEMENT 9 :: WAITFOR   REF-AO  >=      125,00                                                                   ; A_STP9
  PGM STATEMENT 10:: CALL      BATCH-PG1                                                                                ; A_STP10
  PGM STATEMENT 11:: GOTO      0                                                                                        ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17

!                                                                                                                       Page: 19

  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: PIPE-PG                                                                                                   ; A_TAG

  DESCRIPTION     :: PROGRAM BLOCK FOR PIPE PRESSURE                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  PGM STATEMENT 0 :: WAITFOR   REF-AO  >       50,00                                                                    ; A_STP0
  PGM STATEMENT 1 :: SETOUT    PIPEPRES      76,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: DELAY     5                                                                                        ; A_STP2
  PGM STATEMENT 3 :: SETOUT    PIPEPRES      78,00                                                                      ; A_STP3
  PGM STATEMENT 4 :: DELAY     5                                                                                        ; A_STP4
  PGM STATEMENT 5 :: WAITFOR   REF-AO  >       150,00                                                                   ; A_STP5
  PGM STATEMENT 6 :: SETOUT    PIPEPRES1      75,00                                                                     ; A_STP6
  PGM STATEMENT 7 :: DELAY     5                                                                                        ; A_STP7
  PGM STATEMENT 8 :: SETOUT    PIPEPRES1      78,00                                                                     ; A_STP8
  PGM STATEMENT 9 :: WAITFOR   REF-AO  >=      190,00                                                                   ; A_STP9
  PGM STATEMENT 10:: SETOUT    PIPEPRES       0,00                                                                      ; A_STP10
  PGM STATEMENT 11:: DELAY     1                                                                                        ; A_STP11
  PGM STATEMENT 12:: SETOUT    PIPEPRES1       0,00                                                                     ; A_STP12
  PGM STATEMENT 13:: GOTO      0                                                                                        ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: REF-PG                                                                                                    ; A_TAG

  DESCRIPTION     :: PROGRAM BLOCK FOR  RAMP                                                                            ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  PGM STATEMENT 0 :: WAITFOR   REF-AO  >=      190,00                                                                   ; A_STP0
  PGM STATEMENT 1 :: OPEN      REF-DO                                                                                   ; A_STP1
  PGM STATEMENT 2 :: WAITFOR   REF-AO  =        0,00                                                                    ; A_STP2
  PGM STATEMENT 3 :: CLOSE     REF-DO                                                                                   ; A_STP3
  PGM STATEMENT 4 :: GOTO      0                                                                                        ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7

!                                                                                                                       Page: 20

  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: TNKPG                                                                                                     ; A_TAG

  DESCRIPTION     :: PROGRAM BLOCK FOR TANK LEVEL                                                                       ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  PGM STATEMENT 0 :: WAITFOR   REF-AO  >        0,00                                                                    ; A_STP0
  PGM STATEMENT 1 :: SETAUTO   TNKLVL                                                                                   ; A_STP1
  PGM STATEMENT 2 :: WAITFOR   REF-AO  >=      190,00                                                                   ; A_STP2
  PGM STATEMENT 3 :: SETMAN    TNKLVL                                                                                   ; A_STP3
  PGM STATEMENT 4 :: DELAY     1                                                                                        ; A_STP4
  PGM STATEMENT 5 :: STOP      TNKLVL                                                                                   ; A_STP5
  PGM STATEMENT 6 :: DELAY     1                                                                                        ; A_STP6
  PGM STATEMENT 7 :: SETOUT    TNKLVL       0,00                                                                        ; A_STP7
  PGM STATEMENT 8 :: DELAY     1                                                                                        ; A_STP8
  PGM STATEMENT 9 :: RUN       TNKLVL                                                                                   ; A_STP9
  PGM STATEMENT 10:: GOTO      0                                                                                        ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 21

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: PID_PG                                                                                                    ; A_TAG

  DESCRIPTION     :: Simulation FOR trending                                                                            ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 1                                                                                                  ; A_SCANT
  PGM STATEMENT 0 :: SETOUT    STP1      55,00                                                                          ; A_STP0
  PGM STATEMENT 1 :: SETOUT    STP2      54,70                                                                          ; A_STP1
  PGM STATEMENT 2 :: SETOUT    PV1      55,90                                                                           ; A_STP2
  PGM STATEMENT 3 :: DELAY     4                                                                                        ; A_STP3
  PGM STATEMENT 4 :: SETOUT    PV1      54,70                                                                           ; A_STP4
  PGM STATEMENT 5 :: DELAY     4                                                                                        ; A_STP5
  PGM STATEMENT 6 :: SETOUT    PV1      55,30                                                                           ; A_STP6
  PGM STATEMENT 7 :: DELAY     4                                                                                        ; A_STP7
  PGM STATEMENT 8 :: SETOUT    PV1      54,90                                                                           ; A_STP8
  PGM STATEMENT 9 :: DELAY     4                                                                                        ; A_STP9
  PGM STATEMENT 10:: SETOUT    PV1      55,20                                                                           ; A_STP10
  PGM STATEMENT 11:: DELAY     10                                                                                       ; A_STP11
  PGM STATEMENT 12:: GOTO      2                                                                                        ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: RED                                                                                                       ; A_TAG

  DESCRIPTION     ::                                                                                                    ; A_DESC
  INITIAL SCAN    :: OFF                                                                                                ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  PGM STATEMENT 0 :: SETLIM          10,0000                                                                            ; A_STP0
  PGM STATEMENT 1 :: WAITFOR   RAMP  =       10,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: SETOUT    COLOR       0,00                                                                         ; A_STP2
  PGM STATEMENT 3 :: NUL                                                                                                ; A_STP3
  PGM STATEMENT 4 :: NUL                                                                                                ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7
  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17

!                                                                                                                       Page: 22

  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: BLUE                                                                                                      ; A_TAG

  DESCRIPTION     ::                                                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  PGM STATEMENT 0 :: SETLIM          10,0000                                                                            ; A_STP0
  PGM STATEMENT 1 :: WAITFOR   RAMP  =       10,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: SETOUT    COLOR       1,00                                                                         ; A_STP2
  PGM STATEMENT 3 :: NUL                                                                                                ; A_STP3
  PGM STATEMENT 4 :: NUL                                                                                                ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7
  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: CYAN                                                                                                      ; A_TAG

  DESCRIPTION     ::                                                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  PGM STATEMENT 0 :: SETLIM          10,0000                                                                            ; A_STP0
  PGM STATEMENT 1 :: WAITFOR   RAMP  =       10,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: SETOUT    COLOR       2,00                                                                         ; A_STP2
  PGM STATEMENT 3 :: NUL                                                                                                ; A_STP3
  PGM STATEMENT 4 :: NUL                                                                                                ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7

!                                                                                                                       Page: 23

  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: CAR_GREEN                                                                                                 ; A_TAG

  DESCRIPTION     ::                                                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  PGM STATEMENT 0 :: SETLIM          10,0000                                                                            ; A_STP0
  PGM STATEMENT 1 :: WAITFOR   RAMP  =       10,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: SETOUT    COLOR       3,00                                                                         ; A_STP2
  PGM STATEMENT 3 :: NUL                                                                                                ; A_STP3
  PGM STATEMENT 4 :: NUL                                                                                                ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7
  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3


!                                                                                                                       Page: 24

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: MAGENTA                                                                                                   ; A_TAG

  DESCRIPTION     ::                                                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  PGM STATEMENT 0 :: SETLIM          10,0000                                                                            ; A_STP0
  PGM STATEMENT 1 :: WAITFOR   RAMP  =       10,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: SETOUT    COLOR       4,00                                                                         ; A_STP2
  PGM STATEMENT 3 :: NUL                                                                                                ; A_STP3
  PGM STATEMENT 4 :: NUL                                                                                                ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7
  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17
  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

Type       :: PG                                                                                                        ; A_NAME
Tag Name   :: YELLOW                                                                                                    ; A_TAG

  DESCRIPTION     ::                                                                                                    ; A_DESC
  INITIAL SCAN    :: ON                                                                                                 ; A_ISCAN
  SCAN TIME       :: 0,25                                                                                               ; A_SCANT
  PGM STATEMENT 0 :: SETLIM          10,0000                                                                            ; A_STP0
  PGM STATEMENT 1 :: WAITFOR   RAMP  =       10,00                                                                      ; A_STP1
  PGM STATEMENT 2 :: SETOUT    COLOR       5,00                                                                         ; A_STP2
  PGM STATEMENT 3 :: NUL                                                                                                ; A_STP3
  PGM STATEMENT 4 :: NUL                                                                                                ; A_STP4
  PGM STATEMENT 5 :: NUL                                                                                                ; A_STP5
  PGM STATEMENT 6 :: NUL                                                                                                ; A_STP6
  PGM STATEMENT 7 :: NUL                                                                                                ; A_STP7
  PGM STATEMENT 8 :: NUL                                                                                                ; A_STP8
  PGM STATEMENT 9 :: NUL                                                                                                ; A_STP9
  PGM STATEMENT 10:: NUL                                                                                                ; A_STP10
  PGM STATEMENT 11:: NUL                                                                                                ; A_STP11
  PGM STATEMENT 12:: NUL                                                                                                ; A_STP12
  PGM STATEMENT 13:: NUL                                                                                                ; A_STP13
  PGM STATEMENT 14:: NUL                                                                                                ; A_STP14
  PGM STATEMENT 15:: NUL                                                                                                ; A_STP15
  PGM STATEMENT 16:: NUL                                                                                                ; A_STP16
  PGM STATEMENT 17:: NUL                                                                                                ; A_STP17

!                                                                                                                       Page: 25

  PGM STATEMENT 18:: NUL                                                                                                ; A_STP18
  PGM STATEMENT 19:: NUL                                                                                                ; A_STP19
  INITIAL A/M STAT:: AUTO                                                                                               ; A_IAM
  ALARM ENABLE    :: ENABLE                                                                                             ; A_IENAB
  ALARM AREA(S)   :: ALL                                                                                                ; A_ADI
  ALARM PRIORITY  :: L                                                                                                  ; A_PRI
  SECURITY AREA 1 :: NONE                                                                                               ; A_SA1
  SECURITY AREA 2 :: NONE                                                                                               ; A_SA2
  SECURITY AREA 3 :: NONE                                                                                               ; A_SA3

!------------------------------------------------------- End of Block List -------------------------------------------------------